.cards{
display: inline-flex;

}
.card{
  margin: 20px;
  position: relative;
  display: inline-flex;
  overflow: hidden;
  box-sizing: border-box;
   width: 25% ;
    height: 150px ;
    background-color: rgb(235, 235, 235);
   text-align: center;
   border: 1px solid;
   padding: 10px;
   box-shadow: 4px 3px rgb(143, 143, 143);
}
.cardcontainer{
    font-size:smaller;
    display: inline;
}
.chartpart{
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 50%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
